<div class="centered">
    <h2 class="heading-secondary">WELCOME TO SWAPLOCO</h2>
    <p>PLEASE READ THIS IMPORTANT LEGAL INFORMATION THAT GOVERNS YOUR USE OF THE DUBIZZLE.COM WEBSITE AND THE SERVICES.</p>
</div>
<article>
    <h5 class="heading-secondary">1. Acceptance of these Term of Service</h5>
    <p>The Website and the Service are provided to you subject to these Terms of Service (these "Terms"). By accessing the Website or using the Service, you agree that you have read, understood and agree to be bound by these Terms. For the purpose of the Terms and wherever the context so requires, the terms 'you' and “your” shall mean any person who uses the Website or the Service in any manner whatsoever including persons browsing the Website and its content, posting comments or any content or responding to any advertisements or content on the Website.</p>
</article>
<article>
    <h5 class="heading-secondary">2.  Featured Ads</h5>
    <p>The Website offers a service known as "Featured Ads" where users may pay a non-refundable fee to have their ads posted in selected locations on the Website, thus potentially increasing an ads' visibility. In order to purchase a Featured Ad, you may be required to transmit certain information through a third party service provider, Click & Buy, a Third Party Website, that may be governed by its own terms of use and other policies. dubizzle makes no representation or guarantee as to the safety or security of the information transmitted to any Third Party Website, and your linking to any Third Party Website is completely at your own risk, and dubizzle disclaims all liability related thereto.</p>
</article>
<article>
    <h5 class="heading-secondary">3.  Conduct</h5>
    <p>You agree not to post, email, host, display, upload, modify, publish, transmit, update or share any information on the Site, or otherwise make available Content.</p>
</article>
<article>
    <h5 class="heading-secondary">4.  Paid Postings</h5>
    <p>All Job ads that announce several positions in one ad will be deleted after 24h of their posting and no refund will be given. Within the first 24h of the posting, the user can edit the multiple-position ad to reduce it to one position. If the ad does not get edited to fulfill dubizzle's requirements, the ad will be deleted and no refund given.</p>
</article>
